Computer Security
[EN] securityvulns.ru no-pyccku


EMC Isilon OneFS code execution
Published:05.07.2015
Source:
SecurityVulns ID:14563
Type:remote
Threat Level:
5/10
Description:Command injection in web administration.
Affected:EMC : Isilon OneFS 7.1
CVE:CVE-2015-4525 (The log-gather implementation in the web administration interface in EMC Isilon OneFS 6.5.x.x through 7.1.1.x before 7.1.1.5 and 7.2.0.x before 7.2.0.2 allows remote authenticated users to execute arbitrary commands with root privileges via unspecified vectors.)
Original documentdocumentEMC, ESA-2015-112: EMC Isilon OneFS Command Injection Vulnerability (05.07.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod